version: 1.0.5
files:
  - url: OtO Setup 1.0.5.exe
    sha512: btHHL0jnVRHg0g5vkgte7jPkbDax5qvwCgaLRCDoUFXQXTpEvlQSqKds8QKmWFjBpLVF3DD+rmOebC2LLGEyYA==
    size: 236460856
path: OtO Setup 1.0.5.exe
sha512: btHHL0jnVRHg0g5vkgte7jPkbDax5qvwCgaLRCDoUFXQXTpEvlQSqKds8QKmWFjBpLVF3DD+rmOebC2LLGEyYA==
releaseDate: '2025-08-22T13:52:03.573Z'
